"Li":
  atomic_number: 3
  covalent_radius: 1.56072982185755
"Be":
  atomic_number: 4
  covalent_radius: 1.06011776995706
"B":
  atomic_number: 5
  covalent_radius: 0.887417089768852
"C":
  atomic_number: 6
  covalent_radius: 0.76416531076311
"N":
  atomic_number: 7
  covalent_radius: 0.6814214820345
"O":
  atomic_number: 8
  covalent_radius: 0.597925086676586
"F":
  atomic_number: 9
  covalent_radius: 0.567017765215828
"Na":
  atomic_number: 11
  covalent_radius: 1.80517610386
"Mg":
  atomic_number: 12
  covalent_radius: 1.54432695088368
"Al":
  atomic_number: 13
  covalent_radius: 1.36198996575295
"Si":
  atomic_number: 14
  covalent_radius: 1.10595758051266
"P":
  atomic_number: 15
  covalent_radius: 1.03068630870307
"S":
  atomic_number: 16
  covalent_radius: 0.958283203153435
"Cl":
  atomic_number: 17
  covalent_radius: 0.920767647002133
"K":
  atomic_number: 19
  covalent_radius: 2.22273893417264
"Ca":
  atomic_number: 20
  covalent_radius: 1.79899868397775
"Sc":
  atomic_number: 21
  covalent_radius: 1.55186445472325
"Ti":
  atomic_number: 22
  covalent_radius: 1.52873945709079
"V":
  atomic_number: 23
  covalent_radius: 1.56844285492905
"Cr":
  atomic_number: 24
  covalent_radius: 1.4061706094879
"Mn":
  atomic_number: 25
  covalent_radius: 1.39818031568427
"Fe":
  atomic_number: 26
  covalent_radius: 1.29113398649333
"Co":
  atomic_number: 27
  covalent_radius: 1.40698388086828
"Ni":
  atomic_number: 28
  covalent_radius: 1.37505521357252
"Cu":
  atomic_number: 29
  covalent_radius: 1.38165507752997
"Zn":
  atomic_number: 30
  covalent_radius: 1.39751077916332
"Ga":
  atomic_number: 31
  covalent_radius: 1.31492409585454
"Ge":
  atomic_number: 32
  covalent_radius: 1.21683719450147
"As":
  atomic_number: 33
  covalent_radius: 1.17977831321372
"Se":
  atomic_number: 34
  covalent_radius: 1.14573296552649
"Br":
  atomic_number: 35
  covalent_radius: 1.20509052554255
"Kr":
  atomic_number: 36
  covalent_radius: 1.34821643195815
"Rb":
  atomic_number: 37
  covalent_radius: 2.35234360711915
"Sr":
  atomic_number: 38
  covalent_radius: 1.97253752699971
"Y":
  atomic_number: 39
  covalent_radius: 1.77154252996138
"Zr":
  atomic_number: 40
  covalent_radius: 1.70911095844176
"Nb":
  atomic_number: 41
  covalent_radius: 1.54922879660644
"Mo":
  atomic_number: 42
  covalent_radius: 1.5265763128313
"Tc":
  atomic_number: 43
  covalent_radius: 1.38920842939517
"Ru":
  atomic_number: 44
  covalent_radius: 1.40709430059549
"Rh":
  atomic_number: 45
  covalent_radius: 1.38077282983276
"Pd":
  atomic_number: 46
  covalent_radius: 1.368149276073
"Ag":
  atomic_number: 47
  covalent_radius: 1.69335248268072
"Cd":
  atomic_number: 48
  covalent_radius: 1.6760721474931
"In":
  atomic_number: 49
  covalent_radius: 1.50646571101327
"Sn":
  atomic_number: 50
  covalent_radius: 1.45802762868658
"Sb":
  atomic_number: 51
  covalent_radius: 1.40361849861966
"Te":
  atomic_number: 52
  covalent_radius: 1.38861033231802
"I":
  atomic_number: 53
  covalent_radius: 1.45640940629683
"Xe":
  atomic_number: 54
  covalent_radius: 1.40154494589626
"Cs":
  atomic_number: 55
  covalent_radius: 2.53451307651285
"Ba":
  atomic_number: 56
  covalent_radius: 2.20398285254311
"La":
  atomic_number: 57
  covalent_radius: 1.95022537669228
"Ce":
  atomic_number: 58
  covalent_radius: 1.9214663989288
"Pr":
  atomic_number: 59
  covalent_radius: 1.91578293421112
"Nd":
  atomic_number: 60
  covalent_radius: 1.90424176699561
"Sm":
  atomic_number: 62
  covalent_radius: 1.85189293036084
"Eu":
  atomic_number: 63
  covalent_radius: 1.83376262656605
"Gd":
  atomic_number: 64
  covalent_radius: 1.78513077770191
"Tb":
  atomic_number: 65
  covalent_radius: 1.84573101912034
"Dy":
  atomic_number: 66
  covalent_radius: 1.75568055305877
"Ho":
  atomic_number: 67
  covalent_radius: 1.76805370320259
"Er":
  atomic_number: 68
  covalent_radius: 1.74344246433293
"Tm":
  atomic_number: 69
  covalent_radius: 1.76119330782191
"Yb":
  atomic_number: 70
  covalent_radius: 1.76389465761698
"Lu":
  atomic_number: 71
  covalent_radius: 1.70605213896257
"Hf":
  atomic_number: 72
  covalent_radius: 1.63879253584999
"Ta":
  atomic_number: 73
  covalent_radius: 1.46750547595975
"W":
  atomic_number: 74
  covalent_radius: 1.64782713522064
"Re":
  atomic_number: 75
  covalent_radius: 1.48657920699381
"Os":
  atomic_number: 76
  covalent_radius: 1.40036602473176
"Ir":
  atomic_number: 77
  covalent_radius: 1.403793188583
"Pt":
  atomic_number: 78
  covalent_radius: 1.36349369775165
"Au":
  atomic_number: 79
  covalent_radius: 1.34809638638341
"Hg":
  atomic_number: 80
  covalent_radius: 1.85543571096309
"Tl":
  atomic_number: 81
  covalent_radius: 2.0575772036366
"Pb":
  atomic_number: 82
  covalent_radius: 1.88031780437818
"Bi":
  atomic_number: 83
  covalent_radius: 1.92297924448359
"Po":
  atomic_number: 84
  covalent_radius: 1.67824
"Th":
  atomic_number: 90
  covalent_radius: 1.8645983625669
"U":
  atomic_number: 92
  covalent_radius: 1.87884668242891
"Np":
  atomic_number: 93
  covalent_radius: 1.84702041760794
"Pu":
  atomic_number: 94
  covalent_radius: 1.79326283078846
"Am":
  atomic_number: 95
  covalent_radius: 1.85799271639669
